Bug 41604 - LXDE session: Error when clicking logout button
LXDE session: Error when clicking logout button
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: End user applications
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-17 15:33 CEST by Erik Damrose
Modified: 2016-11-09 10:36 CET (History)
0 users

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-06-17 15:33:08 CEST
When clicking on the logout button in the LXDE session, the following error occurs: "Invalid .desktop file: '/usr/share/applications/lxde-logout.desktop'. This actually just masks the error, that /usr/bin/lxsession-logout is not available.
Comment 1 Erik Damrose univentionstaff 2016-06-17 15:39:39 CEST
Fixed by adding a dependency on lxsession-logout to univention-ucc-lxde

r70325 univention-ucc-lxde 4.0.0-2.8.201606171535
r70326 Changelog
Comment 2 Felix Botner univentionstaff 2016-06-29 13:42:27 CEST
OK
Comment 3 Erik Damrose univentionstaff 2016-08-16 17:13:06 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.